SELECT
    t.Symbol
    --, t.LoadDate
    --, t.Report
    , t.F1 AS Name
    , t.F2 AS Period1
    , t.F3 AS Period2
    , t.F4 AS Period3
    , t.F5 AS Period4
FROM
    data t
    INNER JOIN (
        SELECT
            Symbol
            , MAX(LoadDate) AS LoadDate
            , Report
        FROM
            data
        GROUP BY
            Symbol
            , Report
    ) s ON s.Symbol = t.Symbol AND s.LoadDate = t.LoadDate AND s.Report = t.Report
WHERE
    t.F1 IN ('Period End Date', 'Total Revenue', 'Net Income')
    AND t.Report = 'is_a'
